<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">podešavanja za prisustvo</text>
      <target FeatureID="-1" href="PRE_HLP_LIST_VIEW.html">Podešavanja za prisustvo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">uređivanje podešavanja za prisustvo</text>
      <target FeatureID="-1" href="PRE_HLP_EDIT_SET.html">Uređivanje podešavanja za prisustvo</target>
   </keywords>
</keywords>